
body {
	margin-top: 0px;
	margin-bottom: 0px;
   background-color: White;
}

body, tr, td, div {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 13px; 
}


.tabella { 
border-style: solid; 
border: thin solid #000066;
}

td.colonna {
background-image: url(./images/tab_su.gif);
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 13px; 
font-style: normal; 
font-weight: bold; 
color: #FFFFFF;
}

td.titolo {
 background: #3184b5;
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 13px; 
font-style: normal; 
font-weight: bold; 
color: #FFFFFF;
}

td.argomento {
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 12px; 
font-style: normal; 
font-weight: normal; 
color: #000066;
}

tr.riga1 {
  background: #ffffff;
}

tr.riga0 {
  background: #F4F3F3;
}


.BigText {font-size: 18px; font-style: normal; font-weight: bold; color: #000000}
.testo16 {font-size: 16px; font-style: normal; font-weight: normal; color: #000000}
.testo16blu {font-size: 16px; font-style: normal; font-weight: normal; color: #00008B}
.testo15blu {font-size: 15px; font-style: normal; font-weight: bold; color: #000080;  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; }

.titolotabella {font-size: 14px; font-style: normal; font-weight: bold; color: #000000}
.testo {font-size: 13px; font-style: normal; font-weight: bold; color: #000000}
.riquadro {font-size: 11px; color: navy; font-style: normal; font-weight: normal; text-decoration: none; color: #000000}
.testo10 {font-size: 10px; color: #000066; font-style: normal; font-weight: normal; text-decoration: none}
.testo11 { font-size: 11px; color: #000066; font-style: normal; font-weight: normal; text-decoration: none;}
.testo9 {font-size: 9px; color: #000000; font-style: normal; font-weight: normal; text-decoration: none}
.recapiti {font-size: 12px; color: navy; font-style: italic; font-weight: normal; text-decoration: none}
.testo13 {font-size: 13px; font-style: normal; font-weight: normal; color: #000000;
}
.testo14 {font-size: 14px; font-style: normal; font-weight: normal; color: #000000;
}
.testo12 {font-size: 12px; font-style: normal; font-weight: normal; color: #000000;
}
.testo12blue {font-size: 12px; font-style: normal; font-weight: normal; color: #000066}
.testo12bianco {font-size: 12px; font-style: normal; font-weight: normal; color: #FFFFFF;}
.testo11bianco {font-size: 11px; font-style: normal; font-weight: normal; color: #FFFFFF;}
.testo10nero {font-size: 10px; color: #000000; font-style: normal; font-weight: normal; text-decoration: none}
.testo10nerob {font-size: 10px; color: #000000; font-style: normal; font-weight: bold; text-decoration: none}

.testo11nero { font-size: 11px; color: #000000; font-style: normal; font-weight: normal; text-decoration: none;}
.testo11blu { font-size: 11px; color: #000066; font-style: normal; font-weight: normal; text-decoration: none;}
.testo10blu { font-size: 10px; color: #000066; font-style: normal; font-weight: normal; text-decoration: none;}

.testo11bg { font-size: 11px; color: #FFFFFF; font-style: normal; font-weight: bold; text-decoration: none;}
.testo11blg { font-size: 11px; color: #000066; font-style: normal; font-weight: bold; text-decoration: none;}

.testo11gg { font-size: 11px; color: Gray; font-style: normal; font-weight: bold; text-decoration: none;}
.testo11ng { font-size: 11px; color: #000000; font-style: normal; font-weight: bold; text-decoration: none;}

.testo11rn { font-size: 11px; color: #FF0000; font-style: normal; font-weight: normal; text-decoration: none;}
.testo11rg { font-size: 11px; color: #CC0000; font-style: normal; font-weight: bold; text-decoration: none;}
.testo10rg { font-size: 10px; color: #CC0000; font-style: normal; font-weight: bold; text-decoration: none;}
.testo10r { font-size: 10px; color: #CC0000; font-style: normal; font-weight: normal; text-decoration: none;}
.testo10r2g { font-size: 10px; color: #FF0000; font-style: normal; font-weight: bold; text-decoration: none;}

.testo10gr { font-size: 10px; color: #4E4E4E; font-style: normal; font-weight: normal; text-decoration: none;}

.testo13gr { font-size: 13px; color: #4E4E4E; font-style: normal; font-weight: normal; text-decoration: none;}

.testo12gr { font-size: 12px; color: #4E4E4E; font-style: normal; font-weight: normal; text-decoration: none;}

.testo12gg { font-size: 12px; color: #3C3C3C; font-style: normal; font-weight: bold; text-decoration: none;}


.testo11gr { font-size: 11px; color: #4E4E4E; font-style: normal; font-weight: normal; text-decoration: none;}

.testo11grg { font-size: 11px; color: #4E4E4E; font-style: normal; font-weight: bold; text-decoration: none;}


.testo13rr { font-size: 13px; color: #CC0000; font-style: normal; font-weight: bold; text-decoration: none;}
.testo15rr { font-size: 15px; color: #CC0000; font-style: normal; font-weight: bold; text-decoration: none;}


.testo15ar { font-size: 15px; color: #989898; font-style: normal; font-weight: bold; text-decoration: none;}


.testo11grr { font-size: 11px; color: #3C3C3C; font-style: normal; font-weight: normal; text-decoration: none;}

.testo10grr { font-size: 10px; color: #3C3C3C; font-style: normal; font-weight: normal; text-decoration: none;}

.testo10b { font-size: 10px; color: #FFFFFF; font-style: normal; font-weight: normal; text-decoration: none;}

.testo8 {font-size: 8px; color: #000000; font-style: normal; font-weight: normal; text-decoration: none}

.text {font-style: normal; font-weight: normal; text-decoration: none; color: #000000}

.testo10blue {font-size: 10px; font-style: normal; font-weight: normal; color: #005d94;
}

.testo9blue {font-size: 9px; font-style: normal; font-weight: normal; color: #005d94;
}

.testo8blue {font-size: 8px; font-style: normal; font-weight: normal; color: #005d94;
}

.testo24 {font-size: 24px; font-style: normal; font-weight: normal; color: Black; }

.testo9grigio { font-size: 9px; font-style: normal; font-weight: normal; text-decoration: none; color: #666666}

.testo9blu { font-size: 10px; font-style: normal; font-weight: normal; text-decoration: none; color: #3C3C3C; font-family: Verdana, Arial, Helvetica, sans-serif; 
}
.testo15rg {font-size: 15px; color: #FF0000; font-style: normal; font-weight: bold; text-decoration: none}


.titolodescrizione {font-size: 15px; color: #cc0000; font-style: normal; font-weight: bold; text-decoration: none}
.titolodescrizione2 {font-size: 19px; color: #CC0000; font-style: normal; font-weight: bold; text-decoration: none}
.titolodescrizione3 {font-size: 14px; color: #4e4e4e; font-style: normal; font-weight: bold; text-decoration: none}
.titolodescrizione4 {font-size: 14px; color: #cc0000; font-style: normal; font-weight: bold; text-decoration: none}
.titolodescrizione5 {font-size: 14px; color: #000066; font-style: normal; font-weight: bold; text-decoration: none}

.titolodescrizioneblu {font-size: 15px; color: #000066; font-style: normal; font-weight: bold; text-decoration: none}


.subtitolodescrizione {font-size: 10px; color: #FFFFFF; font-style: normal; font-weight: bold; text-decoration: none}
.datosubdescrizione {font-size: 10px; color: #09304D; font-style: normal; font-weight: bold; text-decoration: none}
.testoprezzo {font-size: 13px; color: Red; font-style: normal; font-weight: bold; text-decoration: none}
.testoprezzo2 {font-size: 13px; color: #4e4e4e; font-style: normal; font-weight: bold; text-decoration: none}
.testoprezzo3 {font-size: 13px; color: #cc0000; font-style: normal; font-weight: bold; text-decoration: none}

.testoprezzo12 {font-size: 12px; color: Red; font-style: normal; font-weight: bold; text-decoration: none}
.testoprezzo11 {font-size: 11px; color: Red; font-style: normal; font-weight: bold; text-decoration: none}


.testocat1 { font-size: 11px; color: #000066; font-style: normal; font-weight: bold; text-decoration: none;}

.testocat2 { font-size: 10px; color: #000066; font-style: normal; font-weight: bold; text-decoration: none;}


a {
	text-decoration: none;
}

a img {
	border: none;
}

a:link
    {
    font-weight: normal;
    color: #00008B;
    }

a:visited
    {
    font-weight: normal;
    color: #00008B;
    }

a:hover
    {
    font-weight: normal;
    color: #B22222;
    }


.menu  {  font-family: Verdana, Arial, Helvetica; font-style: normal; font-weight: normal; font-size: 11px;
}

a.menu:link
    {
	 font-weight: normal;
    color: #FFFFFF;
    }

a.menu:visited
    {
	 font-weight: normal;
    color: #FFFFFF;
    }

a.menu:hover
    {
	 font-weight: normal;
    color: #FFD700;
    }

.menu2  {font-family: Verdana, Arial, Helvetica; font-style: normal; font-weight: normal; font-size: 12px;
}

a.menu2:link
    {
	 font-weight: normal;
    color: #FF8C00;
    }

a.menu2:visited
    {
	 font-weight: normal;
    color: #FF8C00;
    }

a.menu2:hover
    {
	 font-weight: normal;
    color: #000080;
    }


.menu3  {  font-family: Verdana, Arial, Helvetica; font-style: normal; font-weight: normal; font-size: 8px;
}

a.menu3:link
    {
	 font-weight: normal;
    color: Silver;
    }

a.menu3:visited
    {
	 font-weight: normal;
    color: Silver;
    }

a.menu3:hover
    {
	 font-weight: normal;
    color: Black;
    }


.menu4  {font-family: Verdana, Arial, Helvetica; font-style: normal; font-weight: bold; font-size: 14px;
}

a.menu4:link
    {
	 font-weight: bold;
    color: Silver;
    }

a.menu4:visited
    {
	 font-weight: bold;
    color: Silver;
    }

a.menu4:hover
    {
	 font-weight: bold;
    color: Black;
    }	 

.menu5  {font-family: Verdana, Arial, Helvetica; font-style: normal; font-weight: normal; font-size: 9px;
}

a.menu5:link
    {
	 font-weight: normal;
    color: #FF8C00;
    }

a.menu5:visited
    {
	 font-weight: normal;
    color: #FF8C00;
    }

a.menu5:hover
    {
	 font-weight: normal;
    color: #000080;
    }

	.menu6  {font-family: Verdana, Arial, Helvetica; font-style: normal; font-weight: bold; font-size: 11px;
}

a.menu6:link
    {
	 font-weight: bold;
    color: Blue;
    }

a.menu6:visited
    {
	 font-weight: bold;
    color: Blue;
    }

a.menu6:hover
    {
	 font-weight: bold;
    color: #FF8C00;
	text-decoration: underline;
    } 
	 
.menu7  {font-family: Verdana, Arial, Helvetica; font-style: normal; font-weight: bold; font-size: 13px;
}

a.menu7:link
    {
	 font-weight: bold;
    color: #FFFFFF;
    }

a.menu7:visited
    {
	 font-weight: bold;
    color: #FFFFFF;
    }

a.menu7:hover
    {
	 font-weight: bold;
    color: #FFFFFF;
	 text-decoration: underline;
    }	 
	 
	 
.menu8  {font-family: Verdana, Arial, Helvetica; font-style: normal; font-weight: normal; font-size: 9px;
}

a.menu8:link
    {
	 font-weight: normal;
    color: #00008B;
    }

a.menu8:visited
    {
	 font-weight: normal;
    color: #00008B;
    }

a.menu8:hover
    {
	 font-weight: normal;
    color: #B22222;
    }	 	 


.menu8r {font-family: Verdana, Arial, Helvetica; font-style: normal; font-weight: normal; font-size: 9px;
}

a.menu8r:link
    {
	 font-weight: normal;
	 font-size: 9px;
    color: #CC0000;
    }

a.menu8r:visited
    {
	 font-weight: normal;
	 font-size: 9px;
    color: #CC0000;
    }

a.menu8r:hover
    {
	 font-weight: normal;
	 font-size: 9px;
    color: #00008B;
    }	 	 
	 	 
	 
.menu9  {font-family: Verdana, Arial, Helvetica; font-style: normal; font-weight: bold; font-size: 11px;
}

a.menu9:link
    {
	 font-weight: bold;
    color: #00008B;
    }

a.menu9:visited
    {
	 font-weight: bold;
    color: #00008B;
    }

a.menu9:hover
    {
	 font-weight: bold;
    color: #B22222;
    }	 	 
	 


	 
.menu10  {font-family: Verdana, Arial, Helvetica; font-style: normal; font-weight: normal; font-size: 9px;
}

a.menu10:link
    {
	 font-weight: normal;
    color: #666666;
    }

a.menu10:visited
    {
	 font-weight: normal;
    color: #666666;
    }

a.menu10:hover
    {
	 font-weight: normal;
    color: #666666;
	  text-decoration: underline;
    }	 

.menu11  {font-family: Verdana, Arial, Helvetica; font-style: normal; font-weight: bolder; font-size: 12px;
}

a.menu11:link
    {
	 font-weight: bolder;
    color: #00008B;
    }

a.menu11:visited
    {
	 font-weight: bolder;
    color: #00008B;
    }

a.menu11:hover
    {
	 font-weight: bolder;
    color: #B22222;
	  text-decoration: underline;
    }	 	 
	

.menu12  {font-family: Verdana, Arial, Helvetica; font-style: normal; font-weight: normal; font-size: 10px;
}

a.menu12:link
    {
	 font-weight: normal;
    color: Blue;
    }

a.menu12:visited
    {
	 font-weight: normal;
    color: Blue;
    }

a.menu12:hover
    {
	 font-weight: normal;
    color: #B22222;
	  text-decoration: underline;
    }	 		
	
.menu13  {font-family: Verdana, Arial, Helvetica; font-style: normal; font-weight: bold; font-size: 10px;
}

a.menu13:link
    {
	 font-weight: bold;
    color: #00008B;
    }

a.menu13:visited
    {
	 font-weight: bold;
    color: #00008B;
    }

a.menu13:hover
    {
	 font-weight: bold;
    color: #B22222;
	 text-decoration: underline;
    }	 	 
	 

.menu14  {font-family: Verdana, Arial, Helvetica; font-style: normal; font-weight: bold; font-size: 11px;
}

a.menu14:link
    {
	 font-weight: bold;
    color: #FFFFFF;
    }

a.menu14:visited
    {
	 font-weight: bold;
    color: #FFFFFF;
    }

a.menu14:hover
    {
	 font-weight: bold;
    color: #FFFFFF;
	 text-decoration: underline;
    }	 		 	
	 
	 
.menu15  {font-family: Verdana, Arial, Helvetica; font-style: normal; font-weight: normal; font-size: 9px;
}

a.menu15:link
    {
	 font-weight: normal;
    color: #00008B;
    }

a.menu15:visited
    {
	 font-weight: normal;
    color: #00008B;
    }

a.menu15:hover
    {
	 font-weight: normal;
    color: #B22222;
	 text-decoration: underline;
    }	 	 	 

.menu16  {font-family: Verdana, Arial, Helvetica; font-style: normal; font-weight: normal; font-size: 11px;
}

a.menu16:link
    {
	 font-weight: normal;
    color: #000000;
    }

a.menu16:visited
    {
	 font-weight: normal;
    color: #000000;
    }

a.menu16:hover
    {
	 font-weight: normal;
    color: #B22222;
	  text-decoration: underline;
    }	 		


.menu18  {font-family: Verdana, Arial, Helvetica; font-style: normal; font-weight: bold; font-size: 10px;
}

a.menu18:link
    {
	 font-weight: bold;
    color: #FF0000;
    }

a.menu18:visited
    {
	 font-weight: bold;
    color: #FF0000;
    }

a.menu18:hover
    {
	 font-weight: bold;
    color: #FF0000;
	  text-decoration: underline;
    }	 		


.menu19  {font-family: Verdana, Arial, Helvetica; font-style: normal; font-weight: normal; font-size: 9px;
}

a.menu19:link
    {
	 font-weight: normal;
    color: black;
    }

a.menu19:visited
    {
	 font-weight: normal;
    color: black;
    }

a.menu19:hover
    {
	 font-weight: normal;
    color: #CC0000;
	  text-decoration: underline;
    }	 		


.menu20  {font-family: Verdana, Arial, Helvetica; font-style: normal; font-weight: normal; font-size: 11px;
}

a.menu20:link
    {
	 font-weight: normal;
    color: #CC0000;
    }

a.menu20:visited
    {
	 font-weight: normal;
    color: #CC0000;
    }

a.menu20:hover
    {
	 font-weight: normal;
    color: #CC0000;
	  text-decoration: underline;
    }	 		
	 
	
.menu21  {font-family: Verdana, Arial, Helvetica; font-style: normal; font-weight: bold; font-size: 11px;
}

a.menu21:link
    {
	 font-weight: bold;
    color: #00008B;
    }

a.menu21:visited
    {
	 font-weight: bold;
    color: #00008B;
    }

a.menu21:hover
    {
	 font-weight: bold;
    color: #B22222;
	 text-decoration: underline;
    }	 	 
	 	

.menu22  {font-family: Verdana, Arial, Helvetica; font-style: normal; font-weight: bold; font-size: 12px;
}

a.menu22:link
    {
	 font-weight: bold;
    color: #FFFFFF;
    }

a.menu22:visited
    {
	 font-weight: bold;
    color: #FFFFFF;
    }

a.menu22:hover
    {
	 font-weight: bold;
    color: #FFFFFF;
	 text-decoration: underline;
    }	 
	 

	 .menu23  {font-family: Verdana, Arial, Helvetica; font-style: normal; font-weight: normal; font-size: 10px;
}

a.menu23:link
    {
	 font-weight: normal;
    color: #CC0000;
	 text-decoration: underline;
    }

a.menu23:visited
    {
	 font-weight: normal;
    color: #CC0000;
	 text-decoration: underline;
    }

a.menu23:hover
    {
	 font-weight: normal;
    color: #000080;
	 text-decoration: none;
	 }	 
	
	
	 .menu24  {font-family: Verdana, Arial, Helvetica; font-style: normal; font-weight: normal; font-size: 10px;
}

a.menu24:link
    {
	 font-weight: normal;
    color: Gray;
    }

a.menu24:visited
    {
	 font-weight: normal;
    color: Gray;
    }

a.menu24:hover
    {
	 font-weight: normal;
    color: #CC0000;
	 text-decoration: underline;
	 }	 	
	
	
.menu25  {font-family: Verdana, Arial, Helvetica; font-style: normal; font-weight: normal; font-size: 11px;
}

a.menu25:link
    {
	 font-weight: bold;
    color: #000066;
    }

a.menu25:visited
    {
	 font-weight: bold;
    color: #000066;
    }

a.menu25:hover
    {
	 font-weight: bold;
    color: #CC0000;
	  text-decoration: underline;
    }	 	
	
	
.menu26  {font-family: Verdana, Arial, Helvetica; font-style: normal; font-weight: normal; font-size: 11px;
}

a.menu26:link
    {
	 font-weight: normal;
    color: #000066;
    }

a.menu26:visited
    {
	 font-weight: normal;
    color: #000066;
    }

a.menu26:hover
    {
	 font-weight: normal;
    color: #000066;
	 text-decoration: underline;
    }	 	

.menu27  {font-family: Verdana, Arial, Helvetica; font-style: normal; font-weight: normal; font-size: 12px;
}

a.menu27:link
    {
	 font-weight: bold;
    color: #3C3C3C;
    }

a.menu27:visited
    {
	 font-weight: bold;
    color: #3C3C3C;
    }

a.menu27:hover
    {
	 font-weight: bold;
    color: #3C3C3C;
	 text-decoration: underline;
    }	 		 	
	 
	 
.menu28  {font-family: Verdana, Arial, Helvetica; font-style: normal; font-weight: normal; font-size: 10px; 
}

a.menu28:link
    {
	 font-weight: normal;
    color: #FFFFFF;
    }

a.menu28:visited
    {
	 font-weight: normal;
    color: #FFFFFF;
    }

a.menu28:hover
    {
	 font-weight: normal;
    color: #FFFFFF;
	 text-decoration: underline;
    }	 		 	

	
.menu28blink  {font-family: Verdana, Arial, Helvetica; font-style: normal; font-weight: bold; font-size: 10px; text-decoration: blink; 
}

a.menu28blink:link
    {
	 font-weight: bold;
    color: #FF8C00;
    }

a.menu28blink:visited
    {
	 font-weight: bold;
    color: #FF8C00;
    }

a.menu28blink:hover
    {
	 font-weight: bold;
    color: #FFFFFF;
	 text-decoration: underline;
    }	 		 	
	
	
	 
.menu29  {font-family: Verdana, Arial, Helvetica; font-style: normal; font-weight: normal; font-size: 10px;
}

a.menu29:link
    {
	 font-weight: normal;
    color: #3C3C3C;
    }

a.menu29:visited
    {
	 font-weight: normal;
    color: #3C3C3C;
    }

a.menu29:hover
    {
	 font-weight: normal;
    color: #cc0000;
	 text-decoration: underline;
    }	 		 		 

	 
.menu30  {font-family: Verdana, Arial, Helvetica; font-style: normal; font-weight: normal; font-size: 10px;
}

a.menu30:link
    {
	 font-weight: normal;
    color: #00008B;
    }

a.menu30:visited
    {
	 font-weight: normal;
    color: #00008B;
    }

a.menu30:hover
    {
	 font-weight: normal;
    color: #cc0000;
	 text-decoration: underline;
    }	 		 		 
	 
	
.menu31  {font-family: Verdana, Arial, Helvetica; font-style: normal; font-weight: normal; font-size: 11px;
}

a.menu31:link
    {
	 font-weight: normal;
    color: #CC0000;
    }

a.menu31:visited
    {
	 font-weight: normal;
    color: #CC0000;
    }

a.menu31:hover
    {
	 font-weight: normal;
    color: #000066;
	  text-decoration: underline;
    }	 		
	
	
.menu32  {font-family: Verdana, Arial, Helvetica; font-style: normal; font-weight: normal; font-size: 10px;
}

a.menu32:link
    {
	 font-weight: normal;
    color: #000066;
    }

a.menu32:visited
    {
	 font-weight: normal;
    color: #000066;
    }

a.menu32:hover
    {
	 font-weight: normal;
    color: #CC0000;
	  text-decoration: underline;
    }	 		
	

.menu33  {font-family: Verdana, Arial, Helvetica; font-style: normal; font-weight: normal; font-size: 10px;
}

a.menu33:link
    {
	 font-weight: normal;
    color: #00008B;
	 text-decoration: underline;
    }

a.menu33:visited
    {
	 font-weight: normal;
    color: #00008B;
	 text-decoration: underline;
    }

a.menu33:hover
    {
	 font-weight: normal;
    color: #CC0000;
	 text-decoration: none;
    }	 		
	


	 
.immagine {border-right: 1px solid #3184b5; border-bottom: 1px solid #3184b5; border-left: 1px solid #3184b5; border-top: 1px solid #3184b5;}

.cornice_blu {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-style: solid;
	border-right-color: #006BE9;
	border-bottom-color: #006BE9;
	border-left-color: #006BE9;
	border-top-color: #006BE9;
}

select, checkbox, input, textarea, select  {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 10px; 
}

.outline {
  border: 1px solid #cccccc;
  background: #ffffff;
	padding: 0px;
}

.inputbox {
	width: 150px;
	margin: 0 0 1em 0;
	border: 1px solid #cccccc;
	}

.inputbox250 {
	width: 250px;
	margin: 0 0 1em 0;
	border: 1px solid #cccccc;
	}

.inputbox2 {
	font-size: 9px;
	width: 150px;
	margin: 0 0 0 0;
	margin-bottom: 0px
	}

select.inputbox3  {
	font-size: 9px; 
	width: 90px;
	margin: 0 0 0 0;
}
		
	.tastologin {
	border : solid 1px #cccccc;
	background: #E9ECEF;
	color : #666666;
	font-weight : bold;
	font-size : 11px;
	padding: 2px;
}
	
	.tastologin2 {
	border : solid 1px #cccccc;
	background: #E9ECEF;
	color : #FF8C00;
	font-weight : bold;
	font-size : 9px;
	padding: 0px;
}	

	.tastologin3 {
	border : solid 1px #cccccc;
	background: #E9ECEF;
	color : #666666;
	font-weight : bold;
	font-size : 9px;
	padding: 0px;
}	
	
	.tastocanc {
	border : solid 1px #cccccc;
	background: #E9ECEF;
	color : #CC0000;
	font-weight : bold;
	font-size : 9px;
	padding: 0px;
}	

	.tastoagg {
	border : solid 1px #cccccc;
	background: #E9ECEF;
	color : #000066;
	font-weight : bold;
	font-size : 9px;
	padding: 0px;
}	


	.tastoagg2 {
	border : 0px solid #cccccc;
	background: #FFFFFF;
	color : Gray;
	font-weight : normal;
	font-size : 9px;
	padding: 1px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-decoration: underline;
}	

	.tastocerca {
	border : solid 1px #cccccc;
	background: #E9ECEF;
	color : #cc0000;
	font-weight : bold;
	font-size : 9px;
	padding: 0px;
}

	
h2 { page-break-before: always }

#menudin {
	/*width: 0px;*/
	margin: 0 0 20px 0;
	float: left;
}

#menudin ul {
	list-style: none;
	margin: 0;
	padding: 0;
	font-size: 11px;	
}

#menudin li {
	padding: 1px 0 1px 5px;
	font-weight: bold;	
}

#menudin a {
	cursor:pointer;
	text-decoration: none;
	color: #00008B;
	background-image: url(images/off_v.gif);
	background-repeat: no-repeat;
	background-position: 0px 3px;
	padding: 0 0 0 15px;
	margin: 0 0 0 0px;	
}

#menudin a:hover {
	background-image: url(images/on_v.gif);
	background-repeat: no-repeat;
	text-decoration: none;
	color: #B22222;
	font-weight: bold;	


}
#menudin ul ul li {
		padding: 1px 0 1px 20px;
		border: 0;
		font-weight: normal;
}
#menudin ul ul a {
	background-image: url(images/off_o.gif);
	background-repeat: no-repeat;
}
#menudin ul ul a:hover {
	background-image: url(images/on_o.gif);
	background-repeat: no-repeat;
	font-weight: normal;

}
#menudin ul ul ul li {
		padding: 1px 0 1px 20px;
		border: 0;
}
#menudin ul ul ul a {
	background-image: url(images/off_i.gif);
	background-repeat: no-repeat;
}
#menudin ul ul ul a:hover {
	background-image: url(images/on_i.gif);
	background-repeat: no-repeat;
}

.tabella_menu {
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-width: 0px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-style: solid;
	border-right-color: #cccccc;
	border-bottom-color: #cccccc;
	border-left-color: #cccccc;
	border-top-color: #cccccc;
}

.colonna_menu {
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-top-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-style: solid;
	border-right-color: #cccccc;
	border-bottom-color: #cccccc;
	border-left-color: #cccccc;
	border-top-color: #cccccc;
}

.cella_immagine {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-style: solid;
	border-right-color: #D7D7D7;
	border-bottom-color: #D7D7D7;
	border-left-color: #D7D7D7;
	border-top-color: #D7D7D7;
}

.colonna_menu2 {
	border-right: 1px solid #D7D7D7;
	border-left: 1px solid #D7D7D7;
}

.cella_tratteggio {
	border-top: thin dotted #D7D7D7;
}

.cella_carateristiche {
	border: thin solid #D7D7D7;
}